using System;

internal sealed class Delegate135 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate135 delegate135_1)
	{
		return delegate135_1(object_0);
	}

	public extern Delegate135(object object_0, IntPtr intptr_0);

	static Delegate135()
	{
		Class10.smethod_13(typeof(Delegate135).TypeHandle);
	}

	internal static Delegate135 delegate135_0;
}
